.vpn_sale { --familySale: "League Spartan", Arial, "Microsoft Yahei", sans-serif; }
.vpn_sale .buybtn { border-radius: 9999px; }
.vpn_sale .buybtn.red { outline: none; box-shadow: none; background: transparent linear-gradient(90deg, #FFAB19 0%, #FF1002 100%) 0% 0% no-repeat padding-box; border: 1px solid #FBEB04C4; border-radius: 9999px; }
.vpn_sale .buybtn.red::before { display: none !important; }
.vpn_sale .buybtn.red:hover { outline: none; background: transparent linear-gradient(90deg, #FFD119 0%, #FF870E 100%) 0% 0% no-repeat padding-box; box-shadow: 0px 6px 12px #F1800073; border: 1px solid #FBEB04C4; color: #fff; }
.vpn_sale .buybtn:hover { background: transparent linear-gradient(90deg, #FFD119 0%, #FF870E 100%) 0% 0% no-repeat padding-box; box-shadow: 0px 6px 12px #F1800073; border: none; color: #fff; }
.vpn_sale .banner { height: 886px; background: #FEEFA2 url(./banner_bg.jpg) no-repeat center bottom; }
.vpn_sale .banner .banner_title { padding-top: 0px; display: flex; align-items: center; justify-content: center; text-align: center; }
.vpn_sale .banner .title_img { position: relative; flex-shrink: 0; width: 194px; margin-right: -20px; }
.vpn_sale .banner .title_img > img { width: 100%; max-width: 100%; height: auto; }
.vpn_sale .banner .banner_desc { margin-top: -16px; font: 400 22px/1.5 var(--familySale); color: #000; text-align: center; }
.vpn_sale .banner .banner_desc b { position: relative; display: inline-block; font: 700 24px/1.5 var(--familySale); color: rgba(255, 68, 8, 0.8); }
.vpn_sale .banner .banner_desc b::after { content: ''; display: block; position: absolute; left: 0; right: 0; bottom: 0; margin: 0 auto; width: 100%; height: 7px; opacity: 0.8; background: url(../../curve_line.svg) center center/cover no-repeat; }
.vpn_sale .banner .title_cont > img { display: inline-block; vertical-align: top; margin-top: -30px; }
.vpn_sale .banner .message { align-items: center; margin-top: 50px; }
.vpn_sale .banner .message .box { width: 390px; box-shadow: 0px 16px 16px #00000029; border: 2px solid #EEDA87; }
.vpn_sale .banner .message .box .price p, .vpn_sale .banner .message .box .price span { display: inline-block; }
.vpn_sale .banner .message .box.active-box .time_cont { padding: 0 16px; display: inline-flex; width: max-content; background: #FFC609; border-radius: 0px 0px 14px 14px; }
.vpn_sale .banner .message .box.active-box .time_cont .countdown .scroll-tick strong, .vpn_sale .banner .message .box.active-box .time_cont .countdown .scroll-tick span { color: #D10016; }
.vpn_sale .banner .message .box.active-box .time_cont .br-reduce { left: 20%; }
.vpn_sale .banner .message .box.active-box .box_main { box-shadow: 0px 18px 22px #29251170; border: 4px solid #FF9100; }
.vpn_sale .banner .message .box.active-box .price span { color: #FF4747; }
.vpn_sale .banner .message .box.active-box ul { margin-left: -20px; }
.vpn_sale .banner .message .box ul li::before { flex-shrink: 0; }
.vpn_sale .table-box .table_cont .li_title { color: #1E1C2C; }
.vpn_sale .table-box .table_cont ul li { border-bottom-color: #FFEAE6; }
.vpn_sale .table-box .table_cont .table_l { width: 450px; }
.vpn_sale .table-box .table_cont .table_l ul li:last-of-type { border-bottom-color: #FFEAE6; }
.vpn_sale .table-box .table_cont .table_c { border-radius: 12px; box-shadow: 0px 6px 10px #FFE1BF7D; }
.vpn_sale .table-box .table_cont .table_c .li_title { background: #FFEEDF; }
.vpn_sale .table-box .table_cont .table_c ul { background: #FFF; }
.vpn_sale .table-box .table_cont .table_r { width: 378px; border: none; background: #FFF; box-shadow: 0px 10px 20px #FFC6536B; border-radius: 12px; }
.vpn_sale .table-box .table_cont .table_r .li_title { background: transparent linear-gradient(90deg, #FFC116 0%, #F98500 100%) 0% 0% no-repeat padding-box; }
.vpn_sale .table-box .table_cont .table_r ul { background: #FFF; }
.vpn_sale .table-box .table_cont .table_r ul li { border-color: #FFEAE6; }
.vpn_sale .more_message { background: url(./bottom_bg.jpg) no-repeat center center/cover; }
.vpn_sale .bottom-buy { height: 140px; background: url(./flat_bg.jpg) no-repeat center; }
.vpn_sale .bottom-buy .off { top: 4px; margin-left: 80px; margin-right: -50px; }
.vpn_sale .pop-wrap { width: 811px; height: 444px; background: url(./pop_bg.png) center center no-repeat; padding: 0; }
.vpn_sale .pop-wrap .close { position: absolute; top: 2px; right: 78px; z-index: 7; display: flex; align-items: center; justify-content: center; width: 24px; height: 24px; margin: 0; text-decoration: none; border-radius: 50%; background: rgba(255, 255, 255, 0.5); box-shadow: 0px 3px 6px #00000029; opacity: 1; }
.vpn_sale .pop-wrap .close > svg { display: block; position: relative; z-index: 2; }
.vpn_sale .pop-wrap .close:hover { opacity: 1; background: #FFF; }
.vpn_sale .pop-wrap .close:hover > svg path { fill: #FF5F52 !important; }
.vpn_sale .pop-wrap .pop_inner { position: relative; margin: 0px 0px 0px 50px; width: 715px; height: 440px; }
.vpn_sale .pop-wrap .pop_title { height: 154px; text-align: center; text-indent: -9999px; background: url(./pop_title.png) center bottom no-repeat; transform: translateX(-40px); }
.vpn_sale .pop-wrap .pop_info { display: flex; align-items: flex-start; justify-content: flex-start; text-align: center; margin-top: 34px; }
.vpn_sale .pop-wrap .pop_pic { position: relative; width: 174px; flex-shrink: 0; }
.vpn_sale .pop-wrap .pop_pic > img { display: inline-block; width: 100%; max-width: 100%; height: auto; }
.vpn_sale .pop-wrap .pop_desc { font: 600 16px/1.5 var(--familySale); color: #000; }
.vpn_sale .pop-wrap .pop_desc b { font: 700 20px/1.5 var(--familySale); color: #FF3708; }
.vpn_sale .pop-wrap .pop_list { margin: 10px auto 15px; display: flex; align-items: stretch; justify-content: center; }
.vpn_sale .pop-wrap .pop_item { position: relative; display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 8px; margin: 0 -4px; width: 136px; height: 76px; transform-style: preserve-3d; }
.vpn_sale .pop-wrap .pop_item::before { content: ''; display: block; position: absolute; top: 0; left: 0; right: 0; margin: 0 auto; width: 100%; height: 100%; background: url(./pop_item_bg.svg) center center no-repeat; background-size: 136px 76px; opacity: 0.4; transform: translateZ(-1px); }
.vpn_sale .pop-wrap .pop_item.pop_sale::before { opacity: 0.75; }
.vpn_sale .pop-wrap .pop_item.pop_sale .pop_price { font-size: 16px; }
.vpn_sale .pop-wrap .pop_item.pop_sale .pop_price del { font-size: 24px; }
.vpn_sale .pop-wrap .pop_item.pop_surprice { margin-right: 16px; }
.vpn_sale .pop-wrap .pop_item.pop_surprice::before { width: 160px; height: 76px; opacity: 1; background-size: 160px 76px; }
.vpn_sale .pop-wrap .pop_item.pop_surprice .pop_price { text-decoration: none; font-size: 20px; font-weight: 700; color: #FF2A2A; }
.vpn_sale .pop-wrap .pop_name { font: 400 16px/1.5 var(--familySale); color: #000; opacity: 0.77; }
.vpn_sale .pop-wrap .pop_price { min-height: 46px; margin: -12px 0; font: 400 14px/1.5 var(--familySale); color: #000; text-decoration: line-through; }
.vpn_sale .pop-wrap .pop_price del { display: inline-block; font: inherit; font-size: 20px; color: inherit; }
.vpn_sale .pop-wrap .pop_price strong { display: inline-block; font: 700 30px/1.5 var(--familySale); color: #FF2A2A; }
.vpn_sale .pop-wrap .pop_note { text-align: center; font: 400 16px/1.5 var(--familySale); color: #49421D; }
.vpn_sale .pop-wrap .buybtn.red { margin: 0px auto 8px; width: 272px; height: 50px; }
